# Generated by Django 4.1.9 on 2023-11-18 08:24

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("ims_package", "0001_package_tables"),
    ]

    operations = [
        migrations.AddField(
            model_name="package",
            name="duration_days",
            field=models.PositiveSmallIntegerField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name="package",
            name="introduced_date",
            field=models.DateField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name="package",
            name="is_registration_open",
            field=models.BooleanField(default=True),
        ),
        migrations.AddField(
            model_name="package",
            name="package_code",
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
    ]
